html, body{overflow-x: hidden;}
body{margin: 0; padding: 0; font-weight: normal; font-family: 'Helvetica';}
h1, h2, h3, h4, h5, h6, .heading, .what-we-do-tabs span, .performance .caption-text .num{font-family: 'Circular Std';}
.text-center{text-align: center;}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */color: #fff;}
::-moz-placeholder { /* Firefox 19+ */color: #fff;}
:-ms-input-placeholder { /* IE 10+ */color: #fff;}
:-moz-placeholder { /* Firefox 18- */color: #fff;}
.new-banner img{width: 100%;}
.text-section1{text-align: center; max-width: 1220px; width: 90%;}
.text-section1 h2{color: #333; text-align: center;}
.text-section1 p{color: #333; text-align: center;}
.button-outline{color: #DF1F26; padding: 15px 35px; border: 2px solid #DF1F26; display: inline-block; text-decoration: none; text-transform: uppercase; font-weight: bold; font-size: 16px; line-height: 18px; background: none;}
.button-outline:hover{background: #DF1F26; color: #fff;}
.button-outline.white{color: #fff; border-color: #fff;}
.button-outline.white:hover{background: #fff; color: #000;}
.heading{text-align: center;}
.heading span{display: block; position: relative; color: #111;}
.heading.white span{color: #fff;}
.heading img{margin: 0 auto; display: block;}
.what-we-do{background: #000;}
.what-we-do h3{color: #fff; text-align: center; max-width: 1200px;}
.what-we-do-tabs{text-align: center;}
.what-we-do-tabs span{display: inline-block; color: #fff; cursor: pointer;}
.what-we-do-tabs span.active{background: #333; border-radius: 20px 20px 0 0;}
.what-we-do-tabs-content{display: none; flex-wrap: wrap; width: 90%; max-width: 1175px; margin: 0 auto; box-sizing: border-box; background: #333;}
.what-we-do-tabs-content.active{display: flex;}
.what-we-do-tabs-content .img img{border-radius: 25px; max-width: 100%;}
.what-we-do-tabs-content .text h4, .what-we-do-tabs-content .text p{color: #fff;}
.slick-prev{background: url('../img/arrow-left.svg') no-repeat left top !important;}
.slick-next{background: url('../img/arrow-right.svg') no-repeat left top !important;}
.performance img{display: block;}
.performance .caption-text{position: absolute; left: 50%; transform: translate(-50%, 0); color: #fff; text-align: center; z-index: 2;}
.performance .slick-slide{position: relative;}
.performance .slick-slide::after{content: ''; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.3);}
.our-work{background: #000;}
.our-work h3{color: #fff; text-align: center; max-width: 1200px;}
.work-section{display: flex; flex-wrap: wrap; max-width: 1350px; margin: 0 auto;}
.work-section .work-block img{max-width: 100%; display: block;}
.we-create{display: flex; flex-wrap: wrap; max-width: 1276px; width: 90%; margin: 0 auto;}
.we-create .text h4, .we-create .text p{color: #333;}
.global-presence a{text-decoration: none; display: block;}
.global-presence img{width: 100%; display: block;}
.home-contact{background: #131315;}
.home-contact .section{display: flex; flex-wrap: wrap; width: 90%; max-width: 1060px; margin: 0 auto; position: relative;}
.home-contact .section .tilt-text{color: #DF1F26; text-transform: uppercase; font-family: 'Circular Std'; font-weight: 900;}
.home-contact .section .form h5, .home-contact .section .form p{color: #fff;}
.home-contact .section .form input[type="text"], .home-contact .section .form input[type="email"]{width: 100%; border: none; border-bottom: 2px solid #fff; background: none; outline: none; font-size: 18px; line-height: 36px; padding-bottom: 10px; color: #fff;}
.home-contact .section .form .form-area{display: flex; flex-wrap: wrap;}

.banner-video{position: relative;}
.banner-video video{display: block;}
.banner-image{position: relative;}
.banner-image img{display: block; width: 100%;}
.banner-image::after{content: ''; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.3); z-index: 2;}
.upper-text{position: absolute; z-index: 3;}
.upper-logo{position: absolute; z-index: 4;}
.upper-logo img{max-width: 100%;}
.cs-text-1{background: #003E79; padding: 60px 0;}
.cs-text-1 .w1190{display: flex; flex-wrap: wrap; width: 90%; max-width: 1190px; margin: 0 auto;}
.cs-text-1 .w1190 h2{font-family: 'Circular Std';}
.cs-text-1 .w1190 h2, .cs-text-1 .w1190 p{color: #fff;}
.cs-text-bg-gray{background: #313131 !important;}
.cs-text-bg-green{background: #A3B843 !important;}
.dark-green{background: #173819 !important;}
.light-blue{background: #93D5F5 !important;}
.only-img img{display: block; width: 100%;}
.cs-revenue{background: #FE668A;}
.bg-pich-color{background: #ECC4C0 !important;}
.cs-revenue .w1440{max-width: 1440px; margin: 0 auto;}
.cs-revenue .w1440 .block{padding: 70px 0; display: flex; flex-wrap: wrap;}

.only-img2{background: #2D58A7; padding: 60px 0; text-align: center;}
.only-img2 img{width: 100%; margin: 0 auto; display: block;}
.block-testi{display: flex; flex-wrap: wrap;}
.testi-block{background: #FE668A; padding: 60px 0; display: flex; flex-wrap: wrap;}

.cs-slider img{display: block;}
.padrightnone{padding-right: 0 !important;}

.num-section{text-align: center; padding: 50px 0; max-width: 1200px; margin: 0 auto;}
.num-section h3{color: #000; font-family: 'Circular Std'; font-weight: bold;}
.num-section h4{color: #000; font-family: 'Circular Std'; font-weight: bold;}
.num-section h5{color: #000; font-family: 'Circular Std'; font-weight: bold;}
.num-section h6{font-family: 'Helvetica'; font-weight: 400;}
.num-section .container-num{display: flex; flex-wrap: wrap;}
.num-section p{color: #000;}

.next-page-section{position: relative;}
.next-page-section::after{content: ''; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.2);}
.next-page-section img{display: block; width: 100%;}
.next-page-section a{position: absolute; top: 50%; transform: translate(0, -50%); text-decoration: none; display: inline-block; background: #fff; color: #000; font-family: 'Circular Std'; font-weight: bold; z-index: 2;}

@media (min-width: 992px){
	.banner-video .upper-logo{width: 200px;}
    .hidden-xs{display: block !important;}
    .visible-xs{display: none !important;}
    .new-banner{margin-bottom: 90px;}
    .upper-logo{top: 100px; right: 45px;}
    .upper-text{top: 50%; left: 45px; transform: translate(0, -50%); width: 650px;}
    .upper-text h1{font-family: 'Circular Std'; font-weight: bold; font-size: 65px; line-height: 65px; color: #fff; margin: 0 0 25px;}
    .upper-text .per-num{font-family: 'Circular Std'; font-weight: bold; font-size: 110px; line-height: 110px; color: #fff;}
    .upper-text p{font-family: 'Circular Std'; font-weight: bold; font-size: 20px; line-height: 22px; color: #fff; margin: 0;}
    .text-section1{margin: 0 auto 100px;}
    .text-section1 h2{font-size: 48px; line-height: 58px; margin: 0 0 65px;}
    .text-section1 p{font-size: 18px; line-height: 36px; margin: 0 50px 50px; text-align: justify;}
    .heading{margin-bottom: 45px;}
    .heading span{font-size: 32px; line-height: 58px; padding-bottom: 18px;}
    .what-we-do{padding: 70px 0 40px;}
    .what-we-do h3{font-size: 46px; line-height: 65px; margin: 0 auto 60px;}
    .what-we-do-tabs span{margin: 0 10px; padding: 18px 50px; font-size: 20px; line-height: 21px;}
    .what-we-do-tabs-content{padding: 40px; border-radius: 25px;}
    .what-we-do-tabs-content .img{width: 490px; margin-left: 80px;}
    .what-we-do-tabs-content .text{width: calc(100% - 490px - 80px);}
    .what-we-do-tabs-content .text h4{font-size: 48px; line-height: 58px; margin: 0 0 65px;}
    .what-we-do-tabs-content .text p{font-size: 18px; line-height: 36px; margin: 0 0 35px;}
    .performance .caption-text{bottom: 35px;}
    .performance .caption-text h4{font-size: 60px; line-height: 69px; margin: 0 0 70px;}
    .performance .caption-text p{font-size: 18px; line-height: 30px; margin: 0 0 30px}
    .performance .caption-text p.sm{font-size: 15px; margin-bottom: 25px;}
    .performance .caption-text .num{display: inline-block; position: relative; font-size: 60px; line-height: 60px; padding-right: 36px; margin-bottom: 15px;}
    .performance .caption-text .num span{position: absolute; font-size: 34px; right: 0; bottom: -10px;}
    .our-work{padding: 100px 0 50px;}
    .our-work h3{font-size: 55px; line-height: 65px; margin: 0 auto 50px;}
    .work-section .work-block{width: 33.33%; margin: 0 0px 60px; padding: 0 30px; box-sizing: border-box;}
    .we-create{padding: 105px 0;}
    .we-create .img{width: 602px; margin-right: 62px;}
    .we-create .text{width: calc(100% - 602px - 62px);}
    .we-create .text h4{font-size: 48px; line-height: 58px; margin: 0 0 20px;}
    .we-create .text p{font-size: 18px; line-height: 36px; margin: 0 0 50px;}
    .home-contact{padding: 120px 0;}
    .home-contact .section .tilt-text{position: absolute; top: 80px; left: -140px; transform: rotate(-90deg); font-size: 120px; line-height: 135px; letter-spacing: -0.015em; text-align: center;}
    .home-contact .section .form{width: 780px; padding-left: 278px;}
    .home-contact .section .form h5{font-size: 34px; line-height: 36px; margin: 0 0 8px;}
    .home-contact .section .form p{font-size: 18px; line-height: 20px; margin: 0 0 5px;}
    .home-contact .section .form .full, .home-contact .section .form .half{margin-bottom: 40px; padding: 0 11px; box-sizing: border-box;}
    .home-contact .section .form .form-area .full{width: 100%;}
    .home-contact .section .form .form-area .half{width: 50%;}
    .cs-text-1 .w1190 h2{width: 155px; margin-right: 79px; font-size: 48px; line-height: 58px; margin-top: 0;}
    .cs-text-1 .w1190 .txt{width: calc(100% - 155px - 79px);}
    .cs-text-1 .w1190 p{font-size: 18px; line-height: 36px; margin-bottom: 20px;}
    .cs-revenue .w1440 .block{align-items: center;}
    .cs-revenue .w1440 .block .text{width: 650px; margin: 0 100px 0 120px;}
    .cs-revenue .w1440 .block .text h3{color: #fff; font-size: 60px; line-height: 76px; letter-spacing: -1.5px; margin: 0 0 40px;}
    .cs-revenue .w1440 .block .text h3 span{display: block; font-size: 40px; line-height: 60px;}
    .cs-revenue .w1440 .block .text .d-text{display: flex; flex-wrap: wrap; align-items: center; border-top: 1px solid #fff; padding-top: 85px;}
    .cs-revenue .w1440 .block .text .d-text .pl-text{width: 325px; margin: 0 55px 0 0;}
    .cs-revenue .w1440 .block .text .d-text .pl-text h5{font-size: 35px; line-height: 45px; font-weight: bold; color: #fff; margin: 0;}
    .cs-revenue .w1440 .block .text .d-text .pl-text p{color: #fff; font-size: 18px; line-height: 36px; margin: 0 0 15px;}
    .cs-revenue .w1440 .block .text .d-text .pl-text h4{color: #fff; font-size: 35px; line-height: 45px; margin: 0 0 20px;}
    .cs-revenue .w1440 .block .text .d-text .pr-text{width: calc(100% - 325px - 55px); text-align: center;}
    .cs-revenue .w1440 .block .text .d-text .pr-text h4{font-family: 'Circular Std'; font-weight: bold; color: #fff; font-size: 96px; line-height: 110px; letter-spacing: -1px; margin: 0;}
    .cs-revenue .w1440 .block .text .d-text .pr-text h4 span{font-size: 50px;}
    .cs-revenue .w1440 .block .text .d-text .pr-text p{font-weight: bold; font-size: 20px; line-height: 36px; margin: 0; color: #fff;}
    .cs-revenue .w1440 .block .img{width: calc(100% - 650px - 100px - 120px);}
    /* .cs-revenue .w1440 .block .img img{max-width: 100%;} */
    .w750{width: 750px !important; margin: 0 30px 0 120px !important}
    .w750M{width: calc(100% - 750px - 30px - 120px) !important;}
    .nopadtop{padding-top: 0 !important;}
    .w420{width: 420px !important; margin: 0 150px 0 85px !important}
    .w420M{width: calc(100% - 420px - 150px - 85px - 55px) !important; margin: 0 55px 0 0 !important}
    .w420M .d-text{padding-top: 55px !important;}
    .head-border-top{border-top: 1px solid #fff; padding-top: 55px;}
    .fullwidth{width: 100% !important;}
    .align-item-top{align-items:flex-start !important;}
    .block-testi{align-items: center; padding: 0px 120px 100px 160px; position: relative;}
    .block-testi::before{content: ''; width: 650px; height: 2px; background: #fff; position: absolute; left: 85px; top: 0;}
    .block-testi .text{width: 770px; margin-right: 50px;}
    .block-testi .text h4{font-family: 'Circular Std'; font-weight: bold; color: #fff; letter-spacing: -3px; font-size: 50px; line-height: 60px; margin: 0;}
    .block-testi .text h6{font-family: 'Circular Std'; font-weight: bold; color: #fff; letter-spacing: -1px; font-size: 20px; line-height: 60px; margin: 0;}
    .block-testi .img{width: calc(100% - 770px - 70px);}
    .nobor::before{display: none !important;}
    .topspace{padding-top: 40px;}
    .testi-block{align-items: center; padding: 60px 180px;}
    .testi-block.reverse{padding: 85px 120px 50px 55px;}
    .testi-block .text{width: 640px; margin-right: 110px;}
    .testi-block.reverse .text{width: 725px; margin: 0 0 0 65px;}
    .testi-block .text h3{font-family: 'Circular Std'; font-weight: bold; color: #fff; letter-spacing: -3px; font-size: 50px; line-height: 60px; margin: 0;}
    .testi-block .text p{font-family: 'Circular Std'; font-weight: bold; color: #fff; letter-spacing: -3px; font-size: 20px; line-height: 60px; margin: 0;}
    .testi-block .img{width: calc(100% - 640px - 110px);}
    .testi-block.reverse .img{width: calc(100% - 725px - 65px);}
    .next-page-section a.prev-page{font-size: 20px; line-height: 60px; padding: 10px 80px; border-radius: 40px; letter-spacing: -0.072em; left: 40px;}
    .next-page-section a.next-page{font-size: 20px; line-height: 60px; padding: 10px 80px; border-radius: 40px; letter-spacing: -0.072em; right: 40px;}
    .black-text-only{padding: 75px 105px; color: #fff;font-family: 'Circular Std'; font-weight: bold;  font-size: 34px; line-height: 44px; text-align: center; background: #000;}

    .num-section{padding-bottom: 80px;}
    .num-section .container-num{margin: 0 auto 80px;}
    .num-section .block{padding: 0 30px; width: 33.33%; box-sizing: border-box; position: relative;}
    .num-section .block:nth-child(1){padding-left: 0;}
    .num-section .block:nth-child(3){padding-right: 0;}
    .num-section .block:nth-child(1)::after, .num-section .block:nth-child(2)::after{content: ''; position: absolute; right: 0; top: -10%; height: 120%; width: 1px; background: #555;}
    .num-section h3{font-size: 60px; line-height: 60px; text-align: center; margin: 0 0 25px;}
    .num-section h4{font-size: 60px; line-height: 37px; text-align: center; margin: 0 0 23px;}
    .num-section h5{font-size: 34px; line-height: 23px; text-align: center; margin: 0 0 100px;}
    .num-section h6{font-size: 34px; line-height: 45px; text-align: center; margin: 0 0 20px;}
    .num-section p{font-size: 18px; line-height: 27px; text-align: center; margin: 0;}
}

@media (max-width: 991px){
    .hidden-xs{display: none !important;}
    .visible-xs{display: block !important;}
    .new-banner{margin-bottom: 50px;}
    .upper-logo{top: 20px; right: 10px; width: 100px;}
    .upper-text{top: 50%; left: 10px; transform: translate(0, -50%); width: 200px;}
    .upper-text h1{font-family: 'Circular Std'; font-weight: bold; font-size: 18px; line-height: 20px; color: #fff; margin: 0 0 10px;}
    .upper-text .per-num{font-family: 'Circular Std'; font-weight: bold; font-size: 24px; line-height: 30px; color: #fff;}
    .upper-text p{font-family: 'Circular Std'; font-weight: bold; font-size: 13px; line-height: 18px; color: #fff; margin: 0;}
    .text-section1{margin: 0 auto 50px;}
    .text-section1 h2{font-size: 24px; line-height: 30px; margin: 0 auto 35px; letter-spacing: 1px; text-align: left;}
    .text-section1 p{font-size: 20px; line-height: 28px; margin: 0 0px 30px; color: #5A5A5A; text-align: left;}
    .heading{margin-bottom: 25px;}
    .heading span{font-size: 24px; line-height: 30px; padding-bottom: 12px; letter-spacing: 1px;}
    .what-we-do{padding: 40px 0 10px;}
    .what-we-do h3{font-size: 24px; line-height: 30px; margin: 0 20px 50px; letter-spacing: 1px; text-align: left;}
    .what-we-do-tabs{display: flex; justify-content: space-between; padding: 0 19px;}
    .what-we-do-tabs span{margin: 0; padding: 9px 7px; font-size: 20px; line-height: 30px;}
    .what-we-do-tabs span.active{border-radius: 10px 10px 0 0;}
    .what-we-do-tabs-content{padding: 20px; border-radius: 0 0 15px 15px;}
    .what-we-do-tabs-content .text{margin-bottom: 25px;}
    .what-we-do-tabs-content .text h4{font-size: 24px; line-height: 30px; margin: 0 0 25px; letter-spacing: 2px;}
    .what-we-do-tabs-content .text p{font-size: 18px; line-height: 28px; margin: 0 0 15px; letter-spacing: 1px;}
    .what-we-do-tabs-content .text div{text-align: center;}
    .what-we-do-tabs-content .img{display: none;}
    .performance .caption-text{top: 45%; width: 310px; transform: translate(-50%, -50%);}
    .performance .caption-text h4{font-size: 30px; line-height: 37px; margin: 0 0 10px;}
    .performance .caption-text p{font-size: 20px; line-height: 24px; margin: 0 0 10px}
    .performance .caption-text p.sm{font-size: 12px; margin-bottom: 15px;}
    .performance .caption-text .num{display: inline-block; position: relative; font-size: 30px; line-height: 30px; padding-right: 18px; margin-bottom: 10px;}
    .performance .caption-text .num span{position: absolute; font-size: 18px; right: 0; bottom: -10px;}
    .performance .slick-dots{right: 30px; bottom: 0;}
    .performance .slick-dots li button{width: 12px; height: 12px; border-radius: 12px;}
    .our-work{padding: 50px 0 30px;}
    .our-work h3{font-size: 30px; line-height: 37px; margin: 0 20px 20px; letter-spacing: 1px; text-align: left;}
    .work-section .work-block{width: 100%; padding: 0 15px 22px; box-sizing: border-box;}
    .we-create{padding: 60px 20px; text-align: center;}
    .we-create .img{margin-bottom: 50px;}
    .we-create .img img{width: 100%;}
    .we-create .text h4{font-size: 30px; line-height: 38px; margin: 0 0 40px; text-align: center; text-align: left;}
    .we-create .text p{font-size: 20px; line-height: 28px; margin: 0 0 40px; letter-spacing: 1px; text-align: left;}
    .home-contact{padding: 60px 0;}
    .home-contact .section .tilt-text{font-size: 50px; line-height: 50px; letter-spacing: -0.015em; margin-bottom: 30px;}
    .home-contact .section .form h5{font-size: 24px; line-height: 36px; margin: 0 0 8px;}
    .home-contact .section .form p{font-size: 18px; line-height: 20px; margin: 0 0 5px;}
    .home-contact .section .form .full, .home-contact .section .form .half{margin-bottom: 40px; padding: 0 11px; box-sizing: border-box;}
    .home-contact .section .form .form-area .full, .home-contact .section .form .form-area .half{width: 100%;}
    .cs-text-1{padding: 30px 0;}
    .cs-text-1 .w1190 h2{font-size: 32px; line-height: 38px; margin: 0 0 15px;}
    .cs-text-1 .w1190 p{font-size: 18px; line-height: 36px; margin-bottom: 20px;}
    .cs-revenue .w1440 .block{padding: 30px;}
    .cs-revenue .w1440 .block .text{margin: 0 0 50px;}
    .cs-revenue .w1440 .block .text h3{color: #fff; font-size: 30px; line-height: 36px; letter-spacing: -2px; margin: 0 0 20px;}
    .cs-revenue .w1440 .block .text .d-text{border-top: 1px solid #fff; padding-top: 25px;}
    .cs-revenue .w1440 .block .text .d-text .pl-text{margin: 0 0 15px}
    .cs-revenue .w1440 .block .text .d-text .pl-text h4{font-size: 20px; line-height: 35px; font-weight: bold; color: #fff; margin: 0 0 15px;}
    .cs-revenue .w1440 .block .text .d-text .pl-text h5{font-size: 25px; line-height: 35px; font-weight: bold; color: #fff; margin: 0;}
    .cs-revenue .w1440 .block .text .d-text .pl-text p{color: #fff; font-size: 18px; line-height: 36px; margin: 0;}
    .cs-revenue .w1440 .block .text .d-text .pr-text{text-align: center;}
    .cs-revenue .w1440 .block .text .d-text .pr-text h4{font-family: 'Circular Std'; font-weight: bold; color: #fff; font-size: 96px; line-height: 110px; letter-spacing: -1px; margin: 0;}
    .cs-revenue .w1440 .block .text .d-text .pr-text h4 span{font-size: 50px;}
    .cs-revenue .w1440 .block .text .d-text .pr-text p{font-weight: bold; font-size: 20px; line-height: 36px; margin: 0; color: #fff;}
    .cs-revenue .w1440 .block .img img{width: 100%;}
    .align-item-top{align-items:flex-start !important;}
    .align-item-top .img{margin-bottom: 20px;}
    .block-testi{position: relative;}
    .block-testi::before{content: ''; width: 80%; height: 2px; background: #fff; position: absolute; left: 10%; top: 0;}
    .nobor::before{display: none !important;}
    .topspace{padding-top: 40px;}
    .testi-block, .block-testi{padding: 30px;}
    .testi-block .text, .block-testi .text{margin-bottom: 30px;}
    .testi-block .text h3, .block-testi .text h4{font-family: 'Circular Std'; font-weight: bold; color: #fff; letter-spacing: -1px; font-size: 30px; line-height: 40px; margin: 0;}
    .testi-block .text p, .block-testi .text h6{font-family: 'Circular Std'; font-weight: bold; color: #fff; letter-spacing: -1px; font-size: 18px; line-height: 30px; margin: 0;}
    .testi-block .img img, .block-testi .img img{width: 100%;}
    .black-text-only{padding: 35px; color: #fff;font-family: 'Circular Std'; font-weight: bold;  font-size: 24px; line-height: 34px; text-align: center; background: #000;}

    .num-section{padding-bottom: 40px;}
    .num-section .container-num{margin: 0 auto 0px;}
    .num-section .block{padding: 30px 0; width: 100%; box-sizing: border-box; position: relative; margin-bottom: 30px;}
    .num-section .block:nth-child(1)::after, .num-section .block:nth-child(2)::after{content: ''; position: absolute; right: 5%; bottom: 0; width: 90%; height: 1px; background: #555;}
    .num-section h3{font-size: 30px; line-height: 30px; text-align: center; margin: 0 0 10px;}
    .num-section h4{font-size: 60px; line-height: 37px; text-align: center; margin: 0 0 10px;}
    .num-section h5{font-size: 18px; line-height: 23px; text-align: center; margin: 0 0 30px;}
    .num-section h6{font-size: 20px; line-height: 30px; text-align: center; margin: 0 20px 20px;}
    .num-section p{font-size: 14px; line-height: 20px; text-align: center; margin: 0;}

    .next-page-section a.prev-page{font-size: 14px; line-height: 20px; padding: 10px 20px; border-radius: 20px; letter-spacing: -0.072em; left: 20px;}
    .next-page-section a.next-page{font-size: 14px; line-height: 20px; padding: 10px 20px; border-radius: 20px; letter-spacing: -0.072em; right: 20px;}
}
@media (min-width: 410px) and (max-width: 991px){
    .what-we-do-tabs{padding: 0 21px;}
}

@media (min-width: 1024px) and (max-width: 1199px){
    .banner-video .upper-logo{width: 200px;}
    .cs-revenue .w1440 .block .text, .w750, .w420M{width: 500px !important; margin: 0 70px !important;}
    .cs-revenue .w1440 .block .text .d-text .pl-text{width: 250px; margin: 0 30px 0 0;}
    .cs-revenue .w1440 .block .text .d-text .pr-text{width:calc(100% - 250px - 30px)}
    .cs-revenue .w1440 .block .img, .w750M, .cs-revenue .w1440 .block .text.w420{width: calc(100% - 500px - 140px) !important;}
    .w420{margin: 0 70px !important}
    .cs-revenue .w1440 .block .text.w420M{margin: 0 !important; padding-right: 30px; box-sizing: border-box;}
    .cs-revenue .w1440 .block.align-item-top .img img{width: 100%;}
    .block-testi{padding: 30px 70px !important;}
    .block-testi .text{width: 500px !important;}
    .block-testi .img{width: calc(100% - 500px - 50px);}
    .testi-block, .testi-block.reverse{padding: 50px;}
    .testi-block .img{width: calc(100% - 500px - 45px) !important;}
    .testi-block .img img{width: 100%;}
    .testi-block .text{margin: 0 45px 0 0;}
    .testi-block .text, .testi-block.reverse .text{width: 500px; margin: 0 0 0 45px;}
    .block-testi .text h4, .testi-block .text h3{font-size: 32px !important; line-height: 42px; letter-spacing: -1px !important;}
    .we-create{position: relative; display: flex; align-items: center;}
    .we-create .img{width: 450px;}
    .we-create .img img{width: 100%;}
    .we-create .text{width: calc(100% - 450px - 62px);}
}